@charset "utf-8";


@font-face {
    font-family: "LeagueGothicRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/League_Gothic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/League_Gothic-webfont.woff") format("woff"), url("fonts/League_Gothic-webfont.ttf") format("truetype"), url("fonts/League_Gothic-webfont.svg#LeagueGothicRegular") format("svg");
}

@font-face {
    font-family: 'harabarabold';
    src: url('fonts/harabara-webfont.eot');
    src: url('fonts/harabara-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/harabara-webfont.woff') format('woff'),
         url('fonts/harabara-webfont.ttf') format('truetype'),
         url('fonts/harabara-webfont.svg#harabarabold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: #f7f6f6;
	margin: 0;
	padding: 0;
	color: #000;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
/*	padding-right: 15px;
	padding-left: 15px;*/
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

#over_container
{
	width:100%;
	position:relative;
	background: #e5e5e5;
}

#blackBar
{
	background:#000000;
	color:#FFFFFF;
	/*text-transform:uppercase;*/
	font-size:14px;
	font-weight:bold;
	padding: 6px 10px;
	text-align:right;
	border-bottom:4px solid #0cf;
	position:relative;
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica;
}

#blackBar img
{
	vertical-align: bottom;
}

#blackBar i
{
	/*font-size:14px;*/
}

#blackBar input[type=text], #blackBar input[type=password]
{
	/*border:1px solid #666666;*/
	border:0;
	background:#666666;
	color:#FFFFFF;
	font-size:12px;
	padding:2px 3px;
	height:18px;
}

#blackBar input[type=submit]
{
	background:#666666;
	color:#FFFFFF;
	text-transform:uppercase;
	display:inline;
	font-size:10px;
	border:0;
	font-weight:bold;
	height:24px;
	padding-bottom:4px;
}

#blackBar ul
{
	list-style-type:none;
	margin:0;
	padding:0;
}

#blackBar ul li
{
	display:inline;
	margin-left: 8px;
}


#blackBar ul li a
{
	color:#FFFFFF;
	text-decoration:none;
}


#blackBar ul li a:hover
{
	color:#CCCCCC;
}

#whiteBar
{
	background:#FFFFFF;
	margin:0;
	padding:0;
}

#innerWhiteBar
{
	width:1070px;
	margin:0 auto;
	position:relative;
}

#innerWhiteBar .pinna
{
	position:absolute;
	top:-21px;
	left: 150px;
}

#innerWhiteBar .logoNW
{
	position:absolute;
	top:61px;
	right: 0px;
}

#innerWhiteBar .bannerTopMini
{
	position:absolute;
	top:10px;
	left: 200px;
	background:#CCCCCC;
	width:468px;
	height:60px;
	color:#333333;
}
#innerWhiteBar .bannerTopMiniMini
{
	position:absolute;
	top:10px;
	left: 200px;
	background:#CCCCCC;
	width:250px;
	height:65px;
	color:#333333;
}
#innerWhiteBar .bannerTopMiniMini:nth-child(2)
{
	left: 480px;
}

#innerWhiteBar .overlogo
{
	float:left;
}

#blackBar .lingue
{
	float:left;
	font-size:12px;
}

#blackBar .lingue a
{
	color:#FFFFFF;
	text-decoration:none;
}

#menuBar
{
	width:100%;
	background: #0cf;
	margin:0 0 20px 0;
	padding:10px 0 0 0;
}

#innerMenuBar
{
	width:1070px;
	margin:0 auto;
}

#innerMenuBar .logo
{
	float:left;
}

#innerMenuBar .menu
{
	/*float:right;*/
	float:left;
	padding-top:3px;
	padding-bottom:2px;
}

#innerMenuBar .menu ul
{
	list-style-type:none;

	font-size:13px;
	color:#000000;
	text-transform:uppercase;
	font-weight:bold;
}

#innerMenuBar .menu ul li
{
	display:inline;
	margin-right:30px;
	/*margin-left:30px;*/
	padding:0;
	line-height: 13px;
}

#innerMenuBar .menu ul li a
{
	color:#fff;
	text-decoration:none;
}

#innerMenuBar .menu ul li a:hover
{
	color:#FFFFFF;
}


#innerMenuBar .menu ul li form
{
	display:inline;
}

#innerMenuBar .menu ul li form input[type=text]
{
	display:inline;
	background: #93eaff;
	border:0;
}

#innerMenuBar .menu ul li form input[type=text]:focus
{
	display:inline;
	background: #fff;
}

#innerMenuBar .menu ul li form input[type=button]
{
	background:url(../media/images/loupe.png) no-repeat;
	width:31px;
	height:24px;
	border:0;
}

#innerMenuBar .search
{
	float: right;
}


#mainNewsLarge
{
	position: relative;
	width:100%;
	background:url(../media/images/VERTmenu_NEWS_BG.png) repeat;
	min-height:337px;
	padding-top:15px;
	margin-bottom: 28px;
	z-index:1;
}

#newsContent
{
	width:1071px;
	height:337px;
	margin:0 auto;
/*	background:red;*/ 
	z-index:99;
}

#mainArticoliLarge
{
	position: relative;
	width:100%;
	background:url(../media/images/VERTmenu_ARTICOLI_BG_short.png) repeat-y;
	/*min-height:200px;*/
/*	padding-top:15px;*/
	margin-bottom: 18px;
	z-index:1;
}
#articoliContent
{
	width:1070px;
	/*height:200px;*/
	margin:0 auto;
/*	background:red;*/ 
	z-index:99;
}

#mainArtistiLarge
{
	position: relative;
	width:100%;
	background:url(../media/images/VERTmenu_ARTISTI_BG_short.png) repeat-y;
	min-height:160px;
	/*padding-top:15px;*/
	margin-bottom: 18px;
	z-index:1;
}
#artistiContent
{
	width:1071px;
	/*height:200px;*/
	margin:0 auto;
/*	background:red;*/ 
	z-index:99;
	position:relative;
}

#mainOpereLarge
{
	position: relative;
	width:100%;
	background:url(../media/images/VERTmenu_OPERE_BG_short.png) repeat-y;
	min-height:320px;
/*	padding-top:15px;*/
	margin-bottom: 18px;
	z-index:1;
}

#mainOpereLargeINNER
{
	position: relative;
	width:100%;
	background:url(../media/images/VERTmenu_OPERE_BG_short.png) repeat-y;
	/*min-height:320px;*/
/*	padding-top:15px;*/
	margin-bottom: 18px;
	z-index:1;
}

#opereContent
{
	width:1071px;
	/*height:320px;*/
	margin:0 auto;
/*	background:red; */
	z-index:99;
	position:relative;
}

#cmsContent
{
	width:1071px;
	/*height:320px;*/
	margin:0 auto;
/*	background:red; */
	z-index:99;
	position:relative;
}

#INNER
{
	width:1071px;
	height:auto;
	margin:0 auto;
/*	background:red; */
	z-index:99;
	position:relative;
}

.imgVertSection
{
	position:absolute;
	padding-top:15px;
}

.container {
	width: 1070px;
	margin: 0 auto; 
}

.containerSmall {
	width: 100%;
	margin: 0 auto; 
}


.header {
	background: #ADB96E;
}

.content {

	padding: 10px 0;
}

.footer {
	padding: 25px 0 10px 0;
	background:  #000 url(../media/images/foot_bg.png) top left no-repeat;
	color:#fff;
}

.footer p
{
	padding:0 10px;
	font-size:12px;
}

.bannerBigMiddleFooter, .bannerBigMiddle
{
	width:728px;
	height:90px;
	max-height:140px;
	max-width:1070px;
	margin:10px auto;
	background:#999999;
}

.bannerInnerSquare
{
	width:300px;
	height:90px;
	max-height:140px;
	max-width:1070px;
	margin:10px auto;
	background:#999999;
}



#footerContent
{
	margin-bottom:10px;
}

#footerContent .menu
{
	padding-top:6px;
	padding-bottom:4px;
}

#footerContent .menu ul
{
	list-style-type:none;

	font-size:10px;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
}

#footerContent .menu ul li
{
	display:inline;
	margin-left:10px;
	padding:0;
/*	line-height: 13px;*/
}

#footerContent .menu ul li a
{
	color:#FFFFFF;
	text-decoration:none;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.opera
{
	float:left;
	position:relative;
	width:340px !important;
	height:320px !important;
	/*border:1px solid red;*/
	margin: 0 25px 25px 0;
}

/*.operaSmall
{
	float:left;
	position:relative;
	width:340px !important;
	height:150px !important;
	
	margin: 0 25px 25px 0;
}*/

.operaLast
{
	float:right;
	margin: 0 0 25px 0;
	position:relative;
	width:340px !important;
	/*height:150px !important;*/
}

/*.operaLastSmall
{
	float:right;
	margin: 0 0 25px 0;
	position:relative;
	width:340px !important;
	height:150px !important;
}*/

.operaFoto
{
/*	border:1px solid green;*/
	width:340px !important;
}

.operaUtilityBar
{
	background: rgba(0,0,0,0.8);
	font-size:11px;
	position:absolute;
	bottom:0;
	left:0;
	width:340px !important;
	min-height:50px;
}

.newsFoto
{
	position:relative;
}


.trafilettoNews
{
	position:absolute;
	right:0;
	top:0;
	width:220px;
	height:307px;
	background:rgba(0,204,255,0.7);
	color: #fff;
	padding:15px;	
}

.trafilettoNews h1
{
	font-size:15px;	
	width:180px;
	margin:0;
	padding:0;
}

.trafilettoNews .dataNews
{
	font-size:12px;
	font-family:"Courier New", Courier, monospace;	
}

.trafilettoNews .upperRightBlock
{
	float:left;
	margin-left:5px;	
}

.trafilettoNews .topwrapper
{
	border-bottom:1px solid #fff;
	padding-bottom:6px;	
}



.trafilettoNews .frame
{
	width:33px;
	height:31px;
	background:url(../media/images/frameBigNews.png) no-repeat;
	float:left;
}

.trafilettoNews .excerptBigNews p
{
	margin:0;
	padding:8px 0 0 0;
	font-size:12px;
	color: white;
}

.artista
{
	float:left;
	position:relative;
	width:165px;
	height:160px;
	border:1px solid #E2E2E2;
	margin: 0 13px 15px 0;
}

.artistaLast
{
	float:right;
	margin: 0 0 15px 0;
}

.artistaFoto
{
	
}

.artistaUtilityBar
{
	background: rgba(255,255,255,0.7);
	font-size:9px;
	position:absolute;
	bottom:0;
	left:0;
	width:165px !important;
	min-height:25px;
	font-weight:bold;
	border-bottom:1px solid #999;
}

.artistaUtilityBar a
{
	text-decoration:none;
}


.articolo
{
	background:#f7f6f6;
	width:245px;
	margin-right:30px;
	margin-bottom: 15px;
	/*margin-top:5px;*/
	float:left;
	color:#000000;
}

.articoloLast
{
	background:#f7f6f6;
	width:245px;
	margin-right:0;
	float: right;
	color:#000000;
}

.articoloTitolo_viola
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background:#e00056;
	padding:2px 4px;
	/*width:auto;*/
	display:inline-block;
}
.articoloTitolo_viola a
{
	color:#FFFFFF;
	background:#e00056;
	text-decoration:none;
}

.articoloLeggiTutto
{
	float:right;
	margin-top:20px;
}

.articoloLeggiTutto a
{
	color:#FFFFFF;
	background:#e00056;
	text-decoration:none;
	
}

.articoloTitolo_giallo
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background:#ffe001;
	padding:2px 4px;
}
.articoloTitolo_giallo a
{
	color:#FFFFFF;
	background:#ffe001;
	text-decoration:none;
}

.articoloTitolo_ciano
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background:#0cf;
	padding:2px 4px;
}
.articoloTitolo_ciano a
{
	color:#FFFFFF;
	background:#0cf;
	text-decoration:none;
}

.articoloCorpo
{
	font-size:12px;
	color:#000000;
	padding:2px 4px;
}

#message a
{
    display: block;
    display: none;
    z-index: 999; 
    opacity: .8;
    position: fixed;
    top: 100%;
    margin-top: -80px; /* = height + preferred bottom margin */
    /* link is centered */
    right: 0;
    margin-left: -160px; /* = half of width */
    /* round the corners (to your preference) */
    /*border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;*/
    /* make it big and easy to see (size, style to preferences) */
    /*width: 100px;*/
    /*line-height: 32px;
    height: 32px;*/
    padding: 8px 15px;
    /*background-color: #CC0066;*/
    font-size: 12px;
	font-weight:bold;
    text-align: center;
    color: #fff;
}

#colonnaOpera
{
	float:left;
	width: 705px;
	min-height:500px;
	border:1px solid red;
}

#colonnaArtista
{
	float:right;
	width:338px;
	min-height:500px;
	border:1px solid red;
}

#InOpera_topFoto
{
	width: 705px;
	background:#FFFFFF;
	min-height:30px;
	color:#000;
	padding: 16px 0;
	border-bottom:1px solid red;
}

#InOpera .titoloOpera
{
	font-size:24px; 
	display:block;
	text-transform: uppercase;
	padding: 0 13px;
	font-family: harabarabold;
	margin:0;
}

#InOpera .foto
{	
	width:705px;
	min-height:500px;
	background:#999999;
	display:block;
}

#InOpera .underFoto
{	
	min-height:100px;
	background:#fff;
	display:block;
}


#InOpera_artistaFoto
{
	width:338px;
	height:282px;
	background:#CCCCCC;
	display:block;
}
#InOpera_artistaDida
{
	width:312px;
	/*height:31px;*/
	background:#000;
	display:block;
	padding:16px 13px;
}

#InOpera_artistaDida h1
{
	font-size:17px;
	color:#FFFFFF;	
	margin:0;
	padding:0;
}

/***************PAGINAZIONE**********************/
.paginate {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.paginate {
	border: 1px solid #CC0099;
	padding: 1px 6px 1px 6px;
	text-decoration: none;
	color: #000080;
}


a.paginate:hover {
	background-color: #CC0099;
	color: #FFF;
	/*text-decoration: underline;*/
}

a.current {
	border: 1px solid #CC0099;
	font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 1px 6px 1px 6px;
	cursor: default;
	background:#CC0099;
	color: #FFF;
	text-decoration: none;
}

span.inactive {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
/********************************************/

.paginationBox
{
	display:block;
	width:100%;
	font-size:11px;
}

.filtriBar
{
	background:#000000;
	color:#FFFFFF;
	font-size:11px;
	width: 100%;
	padding: 5px 0;
	position:relative;
}

.filtriBar select
{
	font-size:10px;
}

.order
{
	margin:0 10px 0 5px;
}

.order a
{
	color:#fff;
	text-decoration:none;
}

.order a:hover
{
	color:#CC0099;
	text-decoration:none;
}

.cc
{
	position:absolute;
	/*border:1px solid red;*/
	background: #c06;
	color: #fff;
	font-size:10px;
	right:4px;
	top:80px;
	width:75%;
	text-align:right;
	padding:2px 5px;
}

.ccOpera
{
	position:absolute;
	/*border:1px solid red;*/
	background: #000;
	color: #fff;
	font-size:12px;
	right:0;
	top:45px;
	width:55%;
	text-align:right;
	padding:2px 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.ccProfilo
{
	position:absolute;
	/*border:1px solid red;*/
	background: #c06;
	color: #fff;
	font-size:14px;
	right:0;
	bottom:75px;
	width:55%;
	text-align:right;
	padding:2px 5px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
}

.triangolone
{
	position:absolute;
	/*border:1px solid red;*/
	background: transparent !important;
	left:0;
	top:0;
	width:23px;
	height:100px;
	z-index:99999;
}

.arrow
{
	width: 18px;
	height:11px;
	position:absolute;
	right:12px;
	bottom:-11px;
	background:url(../media/images/arDetDownArrow.png) no-repeat;
}

.cc a, .ccOpera a, .ccProfilo a
{
	color:#fff;
	text-decoration:none;
}

#arColSx
{
	width: 705px;
	float:left;
	margin-right:30px;
}

.contProfilo
{
	width: 689px;
	float:left;
/*	margin-right:30px;*/
	background:#FFFFFF;
	padding: 30px 8px;
}


#arColDx
{
	width: 320px;
	float:right;
}

.boxOpereArtista
{
	width: 320px;
	margin: 0 0 5px 0;
	background:url(../media/images/bordeaux_top.png) top left no-repeat;
	padding:8px 0 0 0;
	font-size:20px;
	color:#FFFFFF;
	font-family:harabarabold;
}

.boxGallerieArtista
{
	width: 320px;
	margin: 0 0 5px 0;
	background:url(../media/images/black_top.png) top left no-repeat;
	padding:8px 0 0 0;
	font-size:20px;
	color:#FFFFFF;
	font-family:harabarabold;
}


.boxOpereArtista300
{
	width: 300px;
	margin: 0 0 10px 0;
	background:url(../media/images/bordeaux_top.png) top right no-repeat;
	padding:8px 0 0 0;
	font-size:20px;
	color:#FFFFFF;
}

.boxGallerieArtista300
{
	width: 300px;
	margin: 0 0 10px 0;
	background:url(../media/images/black_top.png) top right no-repeat;
	padding:8px 0 0 0;
	font-size:20px;
	color:#FFFFFF;
}


.boxOpereArtistaOpere
{
	padding-top: 15px;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:right;
	/*border-bottom:1px solid #C06;
	border-right:1px solid #C06;
	border-left:1px solid #C06;*/
}

#arFotoScheda
{
	/*display:block;*/
	position:relative;
	/*width:705px;*/
	z-index:1;
}

#arTopScheda
{
	background:#FFE000;
	display:block;
	position:relative;
	min-height:30px;
	width: 100%;
}

.pinnaGialla
{
	position:absolute;
	bottom: -25px;
	right: 25px;
	background:url(../media/images/arDetDownArrowYellow.png) no-repeat;
	width:25px;
	height:25px;
	z-index:999;
}

.alettaShadow
{
	position:absolute;
	top: -32px;
	right: 0px;
	width:153px;
	height:35px;
	z-index:10000;
}

.arNomeScheda
{
	font-family: harabarabold;
	font-size:32px;
	letter-spacing:3px;
	color:#000000;
	padding:0 10px;
}

.arDetails
{
	float:left;
	padding:20px 12px;
	font-size:12px;
}
.lookMoreArtista
{
	float:left;
	padding:10px 12px 10px 0;
}

.arArticoliLista
{
	position: relative;
	width:460px;
	background:url(../media/images/VERTmenu_ARTICOLI_BG_short.png) no-repeat;
	margin-bottom: 18px;
	z-index:1;
}

.arArticoliLista ul
{
	margin:0;
	padding:0 0 0 50px;
	list-style-type: none;
}

.arArticoliLista ul li
{
	margin:0 0 5px 0;
	
}

.arArticoliLista ul li a
{
	margin:0 0 5px 0;
	text-decoration:none;
}

.arTitolettoArticolo
{
	font-size:11px;
	font-weight:bold;
	color:#000000;
	
}

.arEstrattoArticolo
{
	font-size:10px;
	font-style:italic;
	color: #ccc;
	text-decoration:none;
}

.arInfoBox
{
	background:url(../media/images/box_contatti.png) no-repeat;
	width: 180px;
	min-height: 55px;
	font-size:11px;
	display:block;
	padding:2px 5px;
}

#corpoNews
{
	background: #fff url(../media/images/black_top_articoli.png) no-repeat;
	padding:10px 0;
	position:relative;
}

#corpoNews .infoArt
{
	padding: 0 10px;
	font-size:11px;
}

#corpoNewsInner
{
	background: #fff;
	padding:10px 10px 0 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px !important;
}

#corpoNews h1
{
	padding:0 10px 4px 10px;
	margin:0;
	font-size:20px;
	color:#FFFFFF;
}

#corpoNewsInner p
{
	padding:0;
	margin:0;
	text-align:justify;
}

#corpoNewsInner a
{
	color:#0099FF;
}
#corpoNewsInner a:hover
{
	color:#0099FF;
	text-decoration:none;
}

#schedina
{
	display:none;
	width:300px;
	height:120px;
	background:#FFFFFF;
	position:absolute;
	top:60px;
	left: 200px;
	z-index:999;
	border:8px solid #ccc;
}

#ribbon
{
	position:fixed;
	left:0;
	top:0;
	background:url(../media/images/ribbon.png) no-repeat;
	width:186px;
	height: 186px;
	z-index:9999;
}


#box_login_dlt {
    background: url(../media/images/commentBox.png) no-repeat scroll 0 0 transparent;
    color: #464646;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 68px;
    line-height: 17px;
    margin-bottom: 40px;
    padding: 8px 0 0 80px;
    width: 473px;
}

.commento
{
	background:#FFFFFF;
	margin:4px 0;
	padding:4px 8px;
	font-size:11px;
}

.commento .titolo
{
	display:block;
	color:#000;
	font-size:13px;
	font-weight:bold;
}

.commento .autore
{
	display:block;
	color:#000;
	font-size:10px;
	font-style:italic;
}

.commento .corpo
{
	display:block;
	color:#666;
	font-size:11px;
}

#login-iframe
{
	display:none;
	position:absolute;
	right:0;
	top:25px;
	z-index:9999;
}

#reg-iframe
{
	display:none;
	position:absolute;
	right:100px;
	top:25px;
	z-index:9999;	
}

#menuUser
{
	/*border:1px solid red;*/
}

#menuUser ul
{
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

#menuUser ul li
{
	margin-bottom:10px;
	
}

#menuUser ul li a
{
	background:#FFE000;
	display::block;
	padding: 4px 10px;
	text-decoration:none;
	text-shadow: 2px 1px 1px #fff;
}

#menuUser ul li a:hover
{
	background: #E00056;
	display::block;
	color:#FFFFFF;
	text-shadow: 2px 1px 1px #666;
}

.smallBtn a
{
	display:inline-block;
	padding: 1px 3px;
	color: #FFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	background: #E00056;
}

.smallBtn a:hover
{
	color: #FFF;
	background:#999999;
}
#datiProfilo
{
	font-size:11px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #ccc;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #ccc;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #ccc;
}


#searchK
{
	/*border:1px solid #e2e2e2;*/
	float:left;
	/*width:140px;*/
}
#btnSbmt
{
	float:left;
}
#searchBoxer
{
}

.filtriBar input[type="submit"] {
    background: none repeat scroll 0 0 #999;
    border: 0 none;
    color: #FFFFFF;
    display: inline;
    font-size: 10px;
    font-weight: bold;
    height: 16px;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.filtriBar input[type="text"], #blackBar input[type="password"] {
    background: none repeat scroll 0 0 #666666;
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    height: 18px;
    padding: 2px 3px;
}

/*
	Ratings Stars
*/
.rating {
  unicode-bidi: bidi-override;
  direction: rtl;
  width:82px;
  font-size:18px;
  color:#d2d2d2;
  /*display: inline;*/
}
.rating > span {
  display: inline-block;
  position: relative;
  width: 0.9em;
  cursor: pointer;
}
.rating > span:hover,
.rating > span:hover ~ span {
  color: gold;
}
.rating > span:hover:before,
.rating > span:hover ~ span:before {
   content: "\2605";
   position: absolute;
   left: 0; 
   color: gold;
}

.ok
{
	border:1px solid #009933;
	background: #008800;
	padding: 5px;
	color:#ffffff;
	font-size:12px;
}

.ko
{
	border:1px solid #cc0000;
	background: #ff0000;
	padding: 5px;
	color:#ffffff;
	font-size:12px;
}


.ko a
{
	color:#ffffff;
	font-weight: bold;
}

#voto
{
	background:#42413C;
	color: #ffffff;
	padding:0 6px;
}

.subjcet
{
	position:relative;
}

.subject ul
{
	position: absolute;
	z-index: 100;
	left: 0;
	box-shadow: 3px 2px 4px rgba(0,0,0,.1); 
	background: #fff;
	border: 1px solid #ccc;
	width: 450px;
	max-height:250px;
	overflow-y: auto;
	margin: 1em 0 0 1em;
}

.subject ul li 
{
	cursor: pointer;
	padding: .7em .75em;
	font-size: .85em;
	overflow: hidden;
	color:#333;
	font-size:12px;
}

.subject ul li a
{
	text-decoration:none;
}

.subject ul li:hover
{
	background: #f1f1f1;
	cursor: default;
}

.catname
{
	font-size: 30px;
	font-weight:bold;
	background: yellow;
	padding: 5px 10px;
	margin-top:20px;
}


#ticker{
position:fixed; 
bottom:0; 
left:0; 
width:100%;
padding:20px;
box-sizing:border-box;
background:#2793E6;
color:#fff;
z-index:1001;
}
#ticker a
{
	color:#fff;
	}
	
	#ticker button
{
	background:#336699;
	border:0;
	}